jQuery(function(){

	if ( jQuery( '#mino-tom-form' ).length ) {
		var hash 	= window.location.hash;
		if ( hash ) {
			var cls 	= window.location.hash.substring(1);
			jQuery( '.active-list' ).removeClass( 'active-list' );
			jQuery( '.active-menu' ).addClass( 'hide-box' );
			jQuery( '.active-menu' ).removeClass( 'active-menu' );
			jQuery( '.mino-menu-list.' + cls ).addClass( 'active-list' );
			jQuery( hash + '-s' ).removeClass( 'hide-box' );
			jQuery( hash + '-s' ).addClass( 'active-menu' );
			jQuery( '#mino_tom_redirect' ).val( cls );
		}
	}

	/* Menu system */
	jQuery( '.mino-menu-list' ).click( function(){
		var next_id = jQuery( this ).data( 'id' );
		jQuery( '.active-list' ).removeClass( 'active-list' );
		jQuery( '.active-menu' ).addClass( 'hide-box' );
		jQuery( '.active-menu' ).removeClass( 'active-menu' );
		jQuery( this ).addClass( 'active-list' );
		jQuery( '#' + next_id + '-s' ).removeClass( 'hide-box' );
		jQuery( '#' + next_id + '-s').addClass( 'active-menu' );
		jQuery( '#mino_tom_redirect' ).val( next_id );
	});

	jQuery('#mino-seo-title').bind( 'input propertychange', function(){
		if ( this.value != null ) {
			var length 	= this.value.length;
			var left 	= 60 - length;
			if ( left > 0 ) {
				jQuery( '.seo-title' ).css( 'color', '#9e9e9e' );
			} else {
				jQuery( '.seo-title' ).css( 'color', '#a00' );
			}
			jQuery( '.title-left' ).html( left );
		}
	});
	jQuery('#mino-seo-desc').bind( 'input propertychange', function(){
		if ( this.value != null ) {
			var length 	= this.value.length;
			var left 	= 160 - length;
			if ( left > 0 ) {
				jQuery( '.seo-desc' ).css( 'color', '#9e9e9e' );
			} else {
				jQuery( '.seo-desc' ).css( 'color', '#a00' );
			}
			jQuery( '.desc-left' ).html( left );
		}
	});

	/* Mino Set Page Cover as Image - Store */
	if ( jQuery( '.mino-page-cover-set-image' ).is( ':checked' ) ) {
		jQuery( '.mino-page-cover-image' ).removeClass( 'hide-box' );
	}
	jQuery( '.mino-page-cover-set-image' ).click( function(){
		if ( jQuery( this ).is( ':checked' ) ) {
			jQuery( '.mino-page-cover-image' ).removeClass( 'hide-box' );
		} else {
			jQuery( '.mino-page-cover-image' ).addClass( 'hide-box' );
		}
	});

	/* Mino Recent Products Categories - Store */
	if ( jQuery( '.mino-product-by-category' ).is( ':checked' ) ) {
		jQuery( '.mino-product-category' ).removeClass( 'hide-box' );
	}
	jQuery( '.mino-product-by-category' ).click( function(){
		if ( jQuery( this ).is( ':checked' ) ) {
			jQuery( '.mino-product-category' ).removeClass( 'hide-box' );
		} else {
			jQuery( '.mino-product-category' ).addClass( 'hide-box' );
		}
	});

	/* Mino Recent Posts Categories - Store */
	if ( jQuery( '.mino-post-by-category' ).is( ':checked' ) ) {
		jQuery( '.mino-post-category' ).removeClass( 'hide-box' );
	}
	jQuery( '.mino-post-by-category' ).click( function(){
		if ( jQuery( this ).is( ':checked' ) ) {
			jQuery( '.mino-post-category' ).removeClass( 'hide-box' );
		} else {
			jQuery( '.mino-post-category' ).addClass( 'hide-box' );
		}
	});

	/* Mino Page Cover - Blog Index */
	var mino_index_cover_opt = jQuery( '.mino-index-cover-choose' ).find( ':selected' ).val();
	check_mino_index_cover( mino_index_cover_opt );
	jQuery( '.mino-index-cover-choose' ).change( function(){
		var value = jQuery( this ).find( ":selected" ).val();
		check_mino_index_cover( value );
	});
	function check_mino_index_cover( value ) {
		if ( value == 'slider' ) {
			jQuery( '.mino-index-cover-sliders' ).removeClass( 'hide-box' );
		} else if ( value == 'sticky' ) {
			jQuery( '.mino-index-cover-sliders' ).addClass( 'hide-box' );
		}
	}

	/* Mino Set Custom Excerpt */
	if ( jQuery( '.mino-excerpt-set' ).is( ':checked' ) ) {
		jQuery( '.mino-excerpt' ).removeClass( 'hide-box' );
	}
	jQuery( '.mino-excerpt-set' ).click( function(){
		if ( jQuery( this ).is( ':checked' ) ) {
			jQuery( '.mino-excerpt' ).removeClass( 'hide-box' );
		} else {
			jQuery( '.mino-excerpt' ).addClass( 'hide-box' );
		}
	});

});