<?php
	
/**
 * Content body as main template
 * 	
 * @package Mino
 * @since Mino 1.0.1 
 */

?>

<?php if ( is_single() || is_page() ) : ?>

	<?php mino_dimox_breadcrumbs(); ?>

	<article id="post-<?php the_ID(); ?>" <?php post_class( 'post-single' ); ?>>
		<?php get_template_part( 'content', get_post_format() ); ?>
	</article>

<?php elseif ( is_category() || is_author() ) : ?>

	<article id="post-<?php the_ID(); ?>" <?php post_class( 'post-thumb-list' ); ?>>
		<div class="row">
			<div class="img-thumb col-md-4">
				<div class="thumbnail">
					<a href="<?php the_permalink(); ?>">
						<?php the_post_thumbnail( 'post-thumbnail', array( 'class' => 'img-responsive' ) ); ?>
					</a>
				</div>
			</div>

			<div class="col-md-8">
				<?php get_template_part( 'content', get_post_format() ); ?>
			</div>
		</div>
	</article>

<?php else : ?>

	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<?php get_template_part( 'content', get_post_format() ); ?>
	</article>

<?php endif; ?>