<?php

/**
 * Libs Name: Tonjoo Theme Updater
 * Libs URI:
 * Description: This is a sample implemented tonjoo theme updater
 * Version: 1.0
 * Author: Haris Ainur Rozak
 * Author URI: https://github.com/harisrozak
 * Modifier: Ayub Narwidian Adiputra
 * Modifier URI: https://github.com/ayubna
 */

define( "THEME_UPDATER", 'tonjoo-theme-updater' );

/**
 * Admin menu updater
 *  @return -
 */
function mino_tonjoo_theme_updater_menu() {

	/**
	 * 	Modify this : set your menu page
	 * 	Because we use this for theme, set activation menu as theme page not menu page
	 *
	 * 	Codex : https://developer.wordpress.org/reference/functions/add_theme_page/ 
	 */

	add_theme_page(
		'Mino Premium',
		'Mino Premium',
		'manage_options',
		'mino-theme-premium',
		'mino_theme_premium_version'
	);

}
add_action( 'admin_menu', 'mino_tonjoo_theme_updater_menu' );

/**
 * Mino version page
 *  @return -
 */
function mino_theme_premium_version() {
	include( __DIR__ . '/view/tonjoo-theme-version-view.php' );
}