<div class="wrap">
	<h2 class="page-title-empty"><?php _e( 'Upgrade to Pro', 'mino' ); ?></h2>
	<div class="wrapper">
		<!-- WELCOME START -->
		<div id="mino-welcome" class="welcome-panel">
			<!-- MINO FEATURE HEADER -->
			<div class="mino-header upgrade clearfix">
				<div class="mino-header-content">
					<div class="header-img-container clearfix">
						<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/mino_main_content.png'; ?>" class="mino-content-header">
						<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/mino_main_ss.png'; ?>" class="mino-content-footer">
					</div>

				</div>
			</div>
			<div class="mino-content mino-section-center">
				<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/mino_pro_main.png'; ?>" class="mino-pro">
				<h4><?php _e( 'Version Features', 'mino' ); ?></h4>
				<div class="col-two text-center">
					<a href="http://theme.tonjoostudio.com/?theme=mino" class="btn-spec btn-green ico-eng"><?php _e( 'Demo Blog', 'mino' ); ?></a>
					<a href="http://theme.tonjoostudio.com/?theme=mino_store" class="btn-spec btn-green ico-eng"><?php _e( 'Demo Store', 'mino' ); ?></a>
					<a href="https://tonjoostudio.com/product/mino-clean-responsive-wordpress-theme/" class="btn-spec btn-orange ico-get"><?php _e( 'Upgrade Pro', 'mino' ); ?></a>
				</div>
			</div>
			<div class="mino-content padding-top-0">
				<!-- MINO FEATURES -->
				<div class="mino-feature-box">
					<div class="feature-img">
						<div class="image-box">
							<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/mino_feature_builder.png'; ?>" />
						</div>
					</div>
					<div class="feature-content">
						<h4 class="content-title">
							<?php _e( 'Page Builder', 'mino' ); ?>
						</h4>
						<p><?php _e( 'Enjoy building  responsive pages you ever dream of with our easy to use drag and drop page builder.', 'mino' ); ?></p>
					</div>
				</div>
				<div class="mino-feature-box">
					<div class="feature-img">
						<div class="image-box">
							<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/mino_feature_footer.png'; ?>" />
						</div>
					</div>
					<div class="feature-content">
						<h4 class="content-title">
							<?php _e( 'Remove TonjooStudio Copyright and Footer customization', 'mino' ); ?>
						</h4>
						<p>
							<?php _e( 'Remove the attribution to Tonjoo and add your own custom footer.', 'mino' ); ?>
						</p>
					</div>
				</div>
				<div class="mino-feature-box">
					<div class="feature-img">
						<div class="image-box">
							<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/mino_feature_custom_css_js.png'; ?>" />
						</div>
					</div>
					<div class="feature-content">
						<h4 class="content-title">
							<?php _e( 'Custom CSS and JS ', 'mino' ); ?>
						</h4>
						<p>
							<?php _e( 'Add custom CSS and script easily with our built in CSS and JS editor.', 'mino' ); ?>
						</p>
					</div>
				</div>
				<div class="mino-feature-box">
					<div class="feature-img">
						<div class="image-box">
							<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/mino_feature_colors.png'; ?>" />
						</div>
					</div>
					<div class="feature-content">
						<h4 class="content-title">
							<?php _e( 'Unlock 5 Theme color options', 'mino' ); ?>
						</h4>
						<p>
							<?php _e( 'Do you think black and white is boring? The pro version come with 5 theme colors variation to choose', 'mino' ); ?>
						</p>
					</div>
				</div>
				<div class="mino-feature-box margin-bottom-0">
					<div class="feature-img">
						<div class="image-box">
							<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/mino_feature_fonts.png'; ?>" />
						</div>
					</div>
					<div class="feature-content">
						<h4 class="content-title">
							<?php _e( 'Advanced Typography Options', 'mino' ); ?>
						</h4>
						<p>
							<?php _e( 'Change the typoghrapy of the website without writing having to mess with the theme code.', 'mino' ); ?>
						</p>
					</div>
				</div>
			</div>
			<!-- GET MINO PRO -->
			<div class="get-mino">
				<div class="get-mino-content">
					<span>Get</span>
					<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/mino_pro.png'; ?>" />
					<span>now!</span>
					<div class="get-now"></div>
					<a href="https://tonjoostudio.com/product/mino-clean-responsive-wordpress-theme/" class="btn-spec btn-orange ico-get"><?php _e( 'Upgrade Pro', 'mino' ); ?></a>
				</div>
			</div>
			<div class="mino-content">
				<h3 class="section-title">
					<?php _e( 'All Features', 'mino' ); ?>
				</h3>
				<div class="all-feature-box clearfix">
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_nocoding.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'No Coding Required, Flexible Customization', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_seo.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'SEO Friendly', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_easy.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'Extremely easy to customize for Developer', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_layout.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( '3 Theme Layout Options <i>(Full-width and Sidebar Left/Right)</i>', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_icomoon.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'Unique Icon Pack by Icomoon', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_style.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( '2 Layout Style Options <i>(Wide &amp; Boxed)</i>', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_options.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'Simple Theme Options', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_sangarslider.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'Work Best with <a href="http://sangarslider.com">Sangar Slider</a>', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_post_formats.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'Post Formats Support', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_breadcrumb.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'Display Breadcrumb On Specific Pages', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_related.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'Built in Related Posts', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_excerpt.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'Customize Excerpt Size', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_share.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'Built in Social Sharing', 'mino' ); ?></p>
						</div>
					</div>
					<div class="feature-list">
						<div class="feature-list-box">
							<div class="feature-icon">
								<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/icon_backup.png'; ?>" />
							</div>
							<p class="feature-text"><?php _e( 'Theme Option Backup', 'mino' ); ?></p>
						</div>
					</div>
				</div>
			</div>
			<!-- GET MINO PRO -->
			<div class="get-mino">
				<div class="get-mino-content">
					<span>Get</span>
					<img src="<?php echo MINO_THEME_URI . '/inc/functions/view/images/mino_pro.png'; ?>" />
					<span>now!</span>
					<div class="get-now"></div>
					<a href="https://tonjoostudio.com/product/mino-clean-responsive-wordpress-theme/" class="btn-spec btn-orange ico-get"><?php _e( 'Upgrade Pro', 'mino' ); ?></a>
				</div>
			</div>
		</div>
		<!-- WELCOME END -->
	</div>
</div>