<?php

/**
 * Content recent
 * 
 * @package Mino
 * @since Mino 1.0.1 
 */

?>

<header class="post-heading">
	
	<div class="post-title">
		<?php
			the_title( sprintf( '<h3><a href="%s">', esc_url( get_permalink() ) ), '</a></h3>' );
			if ( get_the_title() == null ) {
				echo '<h3><a href="' . esc_url( get_permalink() ) . '">View Post</a></h3>'; 
			}
		?>
		<p class="meta-entry">
			<span class="meta-date">
				<?php echo get_the_date(); ?>
			</span>
			<span class="author"> <?php __( 'by', 'mino' ); ?> 
				<?php the_author_posts_link(); ?>
			</span>
		</p>
	</div>

</header>