<?php

/**
 * Sidebar template
 *
 * @package Mino
 * @since Mino 1.0.1
 */

$bar 		= mino_get_layout_bar();
$sidebar 	= $bar['sidebar_class'];

if ( $sidebar ) :

?>

<div class="sidebar <?php echo esc_attr( $sidebar ); ?>">
	<div class="widget-area widget-ecommerce">

		<?php
			if ( is_active_sidebar( 'sidebar-widget-ecommerce' ) ) {
				dynamic_sidebar( 'sidebar-widget-ecommerce' );
			} else {
				echo '<div class="col-md-12">' . __( 'No widget found', 'mino' ) . '</div>';
			}
		?>

	</div> <!-- widget-area -->
</div> <!-- side-bar -->

<?php endif; ?>