<?php

/**
 * Sidebar template
 *
 * @package Mino
 * @since Mino 1.0.1
 */

$bar 		= mino_get_layout_bar();
$sidebar 	= $bar['sidebar_class'];

if ( $sidebar ) :

?>

<div class="sidebar <?php echo esc_attr( $sidebar ); ?>">
	<div class="widget-area">

		<?php
			if ( is_active_sidebar( 'sidebar-widget' ) ) {
				dynamic_sidebar( 'sidebar-widget' );
			}
		?>

	</div> <!-- widget-area -->
</div> <!-- side-bar -->

<?php endif; ?>