<?php 

	if ( is_user_logged_in() ) : 

		$user_ID 	= get_current_user_id();
		$user_data	= get_userdata( $user_ID );

		$account_page = get_option( 'woocommerce_myaccount_page_id' );
		if ( $account_page ) {
		  	$account_page_url = esc_url( get_permalink( $account_page ) );
		}

?>

<div class="account-main-info">
	<div class="row">
		<div class="profile-info col-md-12 nopad">
			<div class="col-md-3 text-center">
				<?php echo get_avatar( $user_ID, 120 ); ?>
			</div>
			<div class="col-md-4 info-bio nopad-mb">
				<div class="info-item-container">
					<div class="info-item">
						<span>Name : </span>
						<span>
							<?php echo $user_data->first_name . ' ' . $user_data->last_name; ?>
						</span>
					</div>
				</div>
				<div class="info-item-container">
					<div class="info-item nopad-mb">
						<span>Email : </span>
						<span><?php echo $user_data->user_email; ?></span>
					</div>
				</div>
			</div>
			<div class="col-md-4 info-number nopad-mb">
				<div class="info-item-container">
					<div class="info-item">
						<span>Phone Number : </span>
						<span><?php echo get_user_meta( $user_ID, 'mino_wc_account_phone', true ); ?></span>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

<?php endif; ?>