<?php

/**
 * Functions Mino Themes
 *
 * @package     Mino
 * @since       1.0.0
 * @version     1.0.5
 */

define( 'MINO_THEME_NAME',       get_template() );

/* Directory path */
define( 'MINO_THEME_DIR',        trailingslashit( get_template_directory() ) );
define( 'MINO_THEME_DIR_ASSETS', trailingslashit( MINO_THEME_DIR . 'assets' ) );
define( 'MINO_THEME_DIR_INC',    trailingslashit( MINO_THEME_DIR . 'inc' ) );

/* Directory URI */
define( 'MINO_THEME_URI',        trailingslashit( get_template_directory_uri() ) );
define( 'MINO_THEME_URI_ASSETS', trailingslashit( MINO_THEME_URI . 'assets' ) );
define( 'MINO_THEME_URI_INC',    trailingslashit( MINO_THEME_URI . 'inc' ) );

/* Load functions */
require_once( MINO_THEME_DIR . 'inc/functions/setup.php' );
require_once( MINO_THEME_DIR . 'inc/functions/scripts.php' );
require_once( MINO_THEME_DIR . 'inc/functions/helpers.php' );
require_once( MINO_THEME_DIR . 'inc/functions/widgets.php' );
require_once( MINO_THEME_DIR . 'inc/functions/filters.php' );
require_once( MINO_THEME_DIR . 'inc/functions/customizer.php' );
require_once( MINO_THEME_DIR . 'inc/functions/debug.php' );

/* Load libs */
require_once( MINO_THEME_DIR . 'inc/libs/wp_bootstrap_navwalker.php' );
require_once( MINO_THEME_DIR . 'inc/libs/tonjoo-theme.php' );