<?php

/**
 * Mino debug script
 *
 * @package Mino
 * @since Mino 1.0.2
 */

/**
 * Var mino_dump object or array
 *  @param  boolean $data Data for fetch
 *  @param  boolean $die  die() statement
 *  @return -
 */

if ( ! function_exists( 'mino_dump' ) ) {

	function mino_dump( $data = false, $die = false, $type = false ) {

		echo '<pre>';

		if ( $type ) {
			printf( $data );
		} else {
			var_dump( $data );
		}

		echo '</pre>';

		if ( ! empty( $die ) ) {
			die();
		}

	}
}
