<?php

/**
 * Latest product
 * 
 * @package Mino
 * @since Mino 1.0.1 
 */

?>

<div id="latest-product">
	<div class="container">
		<div class="row">
			<?php

				$args = array(
					'post_type' 		=> 'product',
					'posts_per_page' 	=> 4
				);

				$latest_product = new WP_Query( $args );

				while ( $latest_product->have_posts() ) : 
					$latest_product->the_post();
					echo '<div class="col-md-3">';
					wc_get_template_part( 'content', 'product' );
					echo '</div>';
				endwhile;

			?>
		</div>
	</div>
</div>