<?php

/**
 * Content commerce
 * 
 * @package Mino
 * @since Mino 1.0.1 
 */

/* Check thumbnail show */
$type 		= 'mino_index_thumbnail_customizer_set';
$default 	= 1;
if ( is_category() || is_author() || is_search() ) {
	$type 		= 'mino_archive_thumbnail_customizer_set';
}
$show_thumbnail = get_theme_mod( $type, $default );

$col = NULL;
if ( is_account_page() && ! is_user_logged_in() ) {
	$col = 'col-md-6 col-md-offset-3';
}

?>

<?php do_action( 'mino_before_woocommerce_page' ); ?>

<div class="post-content <?php echo $col; ?>">

    <?php if ( has_excerpt() ) : ?>
    <div class="post-summary">
        <?php the_excerpt(); ?> 
    </div>
    <?php endif; ?>

    <?php the_content(); ?>

</div>

<?php do_action( 'mino_after_woocommerce_page' ); ?>