<?php

/**
 * Search form template
 *
 * @package     Mino
 * @since       Mino 1.0.0
 * @version     Mino 1.0.5
 */

$woocommerce_status = false;
if ( in_array( 'woocommerce/woocommerce.php', apply_filters( 'active_plugins', get_option( 'active_plugins' ) ) ) ) {
    $woocommerce_status = true;
}

?>
<form role="search" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<div class="form-group" id="form-search">
		<label for="search"><span class="fa fa-search"></span></label>
		<input id="Search" name="s" type="search" class="form-field" placeholder="<?php _e( 'Search', 'mino' ); ?>" value="<?php echo get_search_query(); ?>" />

        <?php if ( $woocommerce_status ) : ?>
            <input type="hidden" name="post_type" value="product">
        <?php endif; ?>

	</div>
</form>