<?php
/**
 * Loop Rating
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/loop/rating.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you (the theme developer).
 * will need to copy the new files to your theme to maintain compatibility. We try to do this.
 * as little as possible, but it does happen. When this occurs the version of the template file will.
 * be bumped and the readme will list any important changes.
 *
 * @see 	    http://docs.woothemes.com/document/template-structure/
 * @version     2.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

global $product;

echo '<div class="col-md-12"><div class="rating-section row">';

if ( get_option( 'woocommerce_enable_review_rating' ) === 'no' )
	return;
?>

		<div class="col-md-12 col-sm-12 col-xs-12 nopad nopad-mb rate-box">
			<div class="rate-container">
				<?php if ( $rating_html = $product->get_rating_html() ) : ?>
					<?php echo $rating_html; ?>
				<?php else : ?>
					<div class="no-rate">
						<?php _e( 'Rate now!', 'mino' ); ?>
					</div>
				<?php endif; ?>
			</div>
		</div>